/* List */

.sp_show {
	display: block;
}
.tbpc_show {
	display: block;
}

@media screen and (min-width:851px) {
    /* PC */
    .sp_show{
        display: none;
    }
}

@media screen and (max-width:850px) {
    /* SP */
    .tbpc_show{
        display: none;
    }
}

.anker{
	padding-top:70px;
	margin-top:-70px;
}

a.kv{
	cursor:initial;
}

a.kv>img:hover{
	opacity:1;
}

.menu {
	padding: 60px 50px;
	padding-bottom: 0;
}
.menu ul {
	background: #f7f6f0;
	padding: 30px;
	margin-top: 20px;
	list-style-type: disc;
}
.menu ul li {
	margin-left: 10px;
}
.quality_control {
	width: 100%;
	box-sizing: border-box;
	background-color: #F0F0F0;
	margin: 0 auto;
}
.quality_control .content_area {
	max-width: 1200px;
	background-color: #fff;
	margin: auto;
	margin-top: 50px;
	text-align: left;
}
.quality_control .content_area .red {
	color: #A30707;
}
.quality_control .content_area h2 {
	font-size: 35px;
	font-weight: bold;
	text-align: center;
	color: #644938;
	padding-bottom: 35px;
}
.quality_control .content_area h3 {
	font-size: 21px;
	font-weight: bold;
	padding-bottom: 20px;
}
.quality_control .content_area h4 {
	font-weight: normal;
	font-size:17px;
	display: inline-block;
	color:#222;
	margin-bottom:5px;
}
.quality_control .content_area .description_txt {
	display: grid;
	grid-template-columns: 1.8fr 2fr;
	grid-column-gap: 35px;
}
.quality_control .content_area .description_txt2 {
	display: grid;
	grid-template-columns: 2fr 1.8fr;
	grid-column-gap: 35px;
}
.quality_control .content_area .description_txt3 {
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-column-gap: 30px;
	background-color: #FFFFFF;
	padding: 20px 45px;
}

.quality_control .content_area .description_txt3 ul{
	list-style-type:disc;
	margin-bottom:15px;
}

.quality_control .content_area .description_txt3 ul li{
	margin-left:15px;
}
.quality_control .content_area .person_area .description_txt3 {
	padding: 30px 90px;
	grid-column-gap: 10px;
}
.quality_control .content_area .yellow {
	background-color: #F8F7D5;
}
.quality_control .content_area .block2 {
	padding-top: 50px;
}
.quality_control .content_area .intro_area {
	padding: 60px 50px;
}
.quality_control .content_area .info_area {
	padding: 60px 50px;
	display:flex;
	flex-direction:column;
	gap:60px;
}

.quality_control .content_area .info_area > div.info1{
	display: grid;
	grid-template-columns: 3fr 1.3fr;
	grid-column-gap: 35px;
	justify-content:center;
}

.quality_control .content_area .info_area > div.info2{
	display: grid;
	grid-template-columns: 1.3fr 3fr;
	grid-column-gap: 30px;
}

.quality_control .content_area .info_area > div.info2 ul{
	list-style-type:disc;
	margin-bottom:15px;
}

.quality_control .content_area .info_area > div.info2 ul li{
	margin-left:15px;
}

.quality_control .content_area .info_area > div.info3{
	display: grid;
	grid-template-columns: 3fr 1.3fr;
	grid-column-gap: 30px;
}

.quality_control .content_area .info_area > div.info4{
	display: grid;
	grid-template-columns: 1.3fr 3fr;
	grid-column-gap: 30px;
}

.quality_control .content_area .info_area > div.info5{
	display: grid;
	grid-template-columns: 3fr 1.3fr;
	grid-column-gap: 30px;
}



.iguro.quality_control .content_area .info_area > div.info1{
	display: grid;
	grid-template-columns: 1.3fr 3fr;
	grid-column-gap: 35px;
	justify-content:center;
}

.iguro.quality_control .content_area .info_area > div.info2{
	display: grid;
	grid-template-columns: 3fr 1.3fr;
	grid-column-gap: 30px;
}

.iguro.quality_control .content_area .info_area > div.info2 ul{
	list-style-type:disc;
	margin-bottom:15px;
}

.iguro.quality_control .content_area .info_area > div.info2 ul li{
	margin-left:15px;
}

.iguro.quality_control .content_area .info_area > div.info3{
	display: grid;
	grid-template-columns: 1.3fr 3fr;
	grid-column-gap: 30px;
}

.iguro.quality_control .content_area .info_area > div.info4{
	display: grid;
	grid-template-columns: 3fr 1.3fr;
	grid-column-gap: 30px;
}

.iguro.quality_control .content_area .info_area > div.info5{
	display: grid;
	grid-template-columns: 1.3fr 3fr;
	grid-column-gap: 30px;
}



.quality_control .content_area .company_area {
	background-color: #E6E6E6;
	padding: 50px 50px;
}
.quality_control .content_area .storage_area {
	padding: 50px 75px;
}
.quality_control .info_area img {
	filter: drop-shadow(10px 10px 0px #e6e6ee);
	padding-top:10px;
}
.quality_control .content_area .check_area {
	padding: 30px 75px 40px;
}
.quality_control .content_area .person_area img {
	max-width: 200px;
}
/*Ã£Æ’Å Ã£Æ’â€œÃ£â€šÂ²Ã£Æ’Â¼Ã£â€šÂ·Ã£Æ’Â§Ã£Æ’Â³*/

.top_navigation {
	display: flex;
	justify-content: center;
	background-color: #70210b;
	/*background: linear-gradient(to right, #69191F 0%, #69191F 50%, #BCA43C 50%, #BCA43C 100%);*/
	position: sticky;
	top: 50px;
	z-index: 2;
}
.top_navigation .button a {
	background-color: #70210b;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
/*.top_navigation .white a {
      background-color: #BCA43C;
    }*/

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup2_1 ._layoutgroup2_1_1 {
	display: block;
}
.top_navigation .button {
	border-left: 1px solid #FFFFFF;
}
.top_navigation .button:last-child {
	border-right: 1px solid #FFFFFF;
}
.top_navigation .button a {
	display: block;
	justify-content: center;
	padding: 18px 40px;
	font-size: 1.3em;
	background-color: #70210b;
	color: #fff;
	margin: 0 1px;
	;
}

.scroll_up {
  transition: 1s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}

.for_sp {
	display: none;
}
.for_pc {
	display: block;
}
@media screen and (max-width:850px) {
	#main {
		padding-top: 0;
	}
	.quality_control {
		width: 100%;
		box-sizing: border-box;
		background-color: #F0F0F0;
		margin: 0 auto;
	}
	.quality_control p {
		font-size: 12.5px;
	}
	.quality_control .content_area {
		max-width: 1200px;
		background-color: #fff;
		margin: auto;
		margin-top: 50px;
		text-align: left;
	}
	.quality_control .content_area .red {
		color: #A30707;
	}
	.quality_control .content_area h2 {
		font-size: 28px;
		font-weight: bold;
		text-align: center;
		color: #644938;
		padding-bottom: 15px;
	}
	.quality_control .content_area h3 {
		font-size: 18px;
		font-weight: bold;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.quality_control .content_area h4 {
		font-weight: bold;
		background: linear-gradient(transparent 50%, yellow 50%);
		display: inline;
	}
	.quality_control .content_area .description_txt {
		display: block;
	}
	.quality_control .content_area .description_txt2 {
		display: block;
	}
	.quality_control .content_area .description_txt3 {
		display: block;
		padding: 20px 20px;
	}
	.quality_control .content_area .person_area .description_txt3 {
		padding: 30px;
		grid-column-gap: 10px;
	}
	.quality_control .content_area .yellow {
		background-color: #F8F7D5;
	}
	.quality_control .content_area .block2 {
		padding-top: 20px;
	}
	.quality_control .content_area .intro_area {
		padding: 30px 30px;
	}
	.quality_control .content_area .company_area {
		background-color: #E6E6E6;
		padding: 30px 30px;
	}
	.quality_control .content_area .storage_area {
		padding: 30px 30px;
	}
	.quality_control .content_area .shadow-img {
		filter: drop-shadow(10px 10px 0px #F8F7D5);
	}
	.quality_control .content_area .check_area {
		padding: 30px;
	}
	.quality_control .content_area .person_area h3 {
		font-size: 16.5px;
	}
	.quality_control .content_area .person_area img {
		max-width: 150px;
		margin: auto;
	}
	.mo_navigation {
		display: flex;
		justify-content: center;
		position: sticky;
		padding: 10px;
		top: 50px;
		z-index: 2;
	}
	.top_navigation .button {
		border-left: 1px solid #FFFFFF;
	}
	.top_navigation .button:first-child {
		border-left: none;
	}
	.top_navigation .button:last-child {
		border-right: none;
	}
	.top_navigation {
		justify-content: space-between;
	}
	.top_navigation .button {
		width: 100%;
	}
	.top_navigation .button a {
		text-align: center;
		width: auto;
		padding: 8px 0;
		font-size: 13px
	}
	.for_pc {
		display: none;
	}
	.for_sp {
		display: block;
	}
	.quality_control .content_area .info_area > div.info1{
		display:flex;
		flex-direction:column;
	}
	.quality_control .content_area .info_area > div.info2{
		display:flex;
		flex-direction:column-reverse;
	}
	.quality_control .content_area .info_area > div.info3{
		display:flex;
		flex-direction:column;
	}
	.quality_control .content_area .info_area > div.info4{
		display:flex;
		flex-direction:column-reverse;
	}
	.iguro.quality_control .content_area .info_area > div.info1{
		display:flex;
		flex-direction:column;
	}
	.iguro.quality_control .content_area .info_area > div.info2{
		display:flex;
		flex-direction:colum-reverse;
	}
	.iguro.quality_control .content_area .info_area > div.info3{
		display:flex;
		flex-direction:column;
	}
	.iguro.quality_control .content_area .info_area > div.info4{
		display:flex;
		flex-direction:column-reverse;
	}
	.iguro.quality_control .content_area .info_area > div.info5{
		display:flex;
		flex-direction:column;
	}
	.quality_control .content_area .info_area {
		gap:30px;
	}
	
	.quality_control .info_area img {
		padding:8%;
		box-sizing:border-box;
	}
}
/*------------Ã£Æ’Å¡Ã£Æ’Â¼Ã£â€šÂ¸Ã£Æ’Ë†Ã£Æ’Æ’Ã£Æ’â€”Ã£ÂÂ«Ã¦Ë†Â»Ã£â€šâ€¹Ã£Æ’Å“Ã£â€šÂ¿Ã£Æ’Â³------------*/

.page_top {
	display: none;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	position: fixed;
	right: 20px;
	bottom: 20px;
	background-color: #0e223f;
	opacity: 0.8;
	z-index: 7;
}
.page_top a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.page_top a::after {
	content: '';
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid;
	position: absolute;
	color: #FFF;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}
@keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 0.7
	}
}
.fade-animation {
	opacity: 0;
	transition: opacity 1.5s, transform 0.8s;
}
.fadein {
	opacity: 1;
}
@media only screen and (max-width: 850px) {
	.page_top {
		bottom: 70px;
	}
}